## org.codehaus.groovy.util
Interface Finalizable

All Known Implementing Classes:
  ClassInfo, ManagedConcurrentMap.Entry, ManagedConcurrentMap.EntryWithValue, ManagedReference

    public interface Finalizable

Method Summary
Modifier and Type | Method and Description
--- | ---
`void` `finalizeReference()`

Method Detail

### finalizeReference

    void finalizeReference()

Copyright © 2003-2010 The Codehaus. All rights reserved.